/*头部*/
#header {width: 100%;margin: 0 auto;padding: 15px 0;background-repeat: no-repeat;background-image: url(../images/banner2.png);height: 5.6rem;background-size: 100%;}
.navbar a{color: #FFFFFF !important;}
.navbar a:hover{cursor:pointer}
.active{border-bottom: 1px solid #FFFFFF;}
.nav-link:hover{border-bottom: 1px solid #FFFFFF;cursor:pointer}
.active:hover{border-bottom:none !important;}
.select{background: #245AEC;border-top-left-radius: 0 !important;border-top-right-radius: 0 !important;color: #FFFFFF;}
#con li{list-style-type:none;}
.nav-link{cursor:pointer;}
.navbar{padding: 0 1rem !important;}
.navbar-collapse{flex-grow: 0;}
.nav-link{padding: 0.2rem 1rem;}
.carousel-item img{width: 100%;background-repeat: no-repeat;}
figure{margin: 0;}
.messed{background: #F4F4F7;}
.nav-tabs .nav-link{border: 0 !important;margin-bottom: 0 !important;}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{background-color:#2359EC;color: #FFFFFF;border-radius: 0 !important;height: 0.72rem;line-height: 0.32rem;}
.nav-tabs{border: 0;}
.affairs_title{font-size: 0.3rem;color: #353535;font-weight: 600;margin-top: 0.97rem;text-align: center;}
.affairs_title1{font-size: 0.3rem;color: #353535;font-weight: 600;text-align: center;}
.affairs_detail{font-size: 0.16rem;color: #999999;margin-top: 0.16rem;text-align: center;margin-bottom: 0.47rem;}
.affairs_detail1{font-size: 0.16rem;color: #999999;margin-top: 0.16rem;text-align: center;}
.neirong{width: 100%;height: auto;display: flex;flex-direction: row;align-items: center;flex-wrap: wrap;justify-content: center;margin-bottom: 1rem;}
.neirong img{width: 100%;padding: 0 15px;}
.news_list{margin: 0.66rem 0;}
.qufen{flex-wrap: wrap;flex-shrink: 0;}
.science,.enterprise{width: 6rem;margin: 0.3rem !important;}
.science_news{width: 100%;background: #fff;padding: 0.2rem 0.6rem;font-size: 0.16rem;border: 1px solid;}
.science_news a{text-decoration: none;color: #373738;padding: 0.05rem 0;}
.science_time{margin-right: 0.2rem;}
.science_title{width: 3rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.news_item{display: flex;flex-direction: row;align-items: center;justify-content: center;}
@media(max-width: 1000px){
	.navbar{justify-content: space-between !important;}
	.messed{height: 1.72rem;font-size: 0.2rem !important;}
	.navbar-nav{text-align: center;font-size: 0.6rem;}
	.nav-link{height: 1.72rem;line-height: 1.2rem;}
	.firstRow{display:flex;flex-direction: column;}
	td{text-align:center}
	.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{height: 1.72rem;line-height: 1.2rem;}
	/*.navbar-collapse{position: absolute;top: 54px;right: 0;background: #502AF3;width: 100%;height: 12rem;z-index: 999;}*/
	.logo img{width: 2.4rem;height:2rem;}
	.navbar-toggler-icon{width: 1em;height: 1em;}
	.neirong{margin-bottom: 0;}
	.neirong img{width: 66%;padding: 5px 0;}
	.qufen{flex-direction: column;width: 100%;}
	.science, .enterprise{width: 100%;}
	.science_title{width: 6rem;}
	/*.nav-item{height: 1.52rem;width: 4rem;}
.nav-item a{line-height: 1.52rem;}*/
/*.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{height: 1.52rem;line-height: 1.52rem;}*/
.bb_line{flex-wrap: wrap;justify-content: center !important;padding-bottom: 0.5rem;}
.footer_list{line-height: 1.3rem;}
.beian{flex-direction: column;}
.bb_line img{width: 50%;}
}